/* Notifications */

#DivBell-dropdown {
    overflow-y: scroll;
    display: none;
    background-color: #343a40;
    color: white;
    position: fixed;
    right: 0%;
    margin-top:0%;
    width: 350px;
    height: 330px;
    max-height: 80vh;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    z-index: 1000;
}
#DivBell:hover #DivBell-dropdown{
    display: block;
}

.notification-item{
    display: flex;
    margin-bottom: 20px;
    align-items: flex-start;
}

.notification-avatar{
    border-radius: 50%;
    height: 50px;
    width: 50px;
    margin-right: 10px;
}

.notification-content{
    position: relative;
    background-color: rgb(132, 78, 226);
    border-radius: 10px;
    padding: 10px;
    width: 100%;
}

.notification-text{
    width: 100%;
    height: 100px;
    resize: none;
    overflow: auto;
    background-color: rgb(145, 70, 195);
    border: none;
    border-radius: 10px;
    color: white;
    padding: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.notification-triangle{
    position: absolute;
    left: -20px;
    top: 20px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid rgb(132, 78, 226);
}

.notification-username{
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    overflow-x: scroll;
}

.notification-room{
    text-align: center;
    color: black;
}

.EmptyNow{
    text-align: center;
    display: block;
}